Subject: Re: LW5.0 ad -- Why 3D Design?
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sat, 13 Apr 1996 16:23:36 -0700

On Sat, 13 Apr 1996, [email-masked] (Gord Davison) wrote:
>Re: The LW "Five Point Zero" ad in the May 3D Design. I haven't seen it 
>yet, but I have a few questions.<FIG BUCKING SNIP!>

	Perhaps we should change the list name to "Lightwave MARKETING" ???

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **